uuid:
  -
    value: c320f5a7-6573-4eaf-ad7d-988cc10d6101
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_sh_83264833_field_of_daisies_and_wild_flowers_with_rocky_mountains_in_background.jpg
uri:
  -
    value: 'public://2019-10/seasons_sh_83264833_field_of_daisies_and_wild_flowers_with_rocky_mountains_in_background.jpg'
    url: /sites/default/files/2019-10/seasons_sh_83264833_field_of_daisies_and_wild_flowers_with_rocky_mountains_in_background.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 661586
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
